_id: zgX2PK4yNalYXgAt
_key: '!items!zgX2PK4yNalYXgAt'
img: systems/pf1/icons/skills/violet_02.jpg
name: Regenerative Sinew
system:
  abilityType: su
  actions:
    - _id: dxcgr8nd0zfc2nqv
      ability:
        critMult: 1
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: floor(@class.level / 2)
      name: Fast Healing
      range:
        units: touch
      target:
        value: creature touched
      touch: true
    - _id: FxH3XtLEEc5RNka7
      ability:
        critMult: 1
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      name: Restoration
      range:
        units: touch
      target:
        value: creature touched
      touch: true
  associations:
    classes:
      - Witch
  description:
    value: >-
      <p>The witch can cause the debilitating wounds of a creature she touches
      to quickly close, helping it heal rapidly.</p><p>The target either gains
      fast healing 5 for a number of rounds equal to 1/2 the witch’s class level
      or it heals up to 4 points of ability score damage from any two ability
      scores (witch’s choice).</p><p>At 15th level, in addition to the chosen
      effect, the target’s severed body members, broken bones, and ruined organs
      grow back, as per
      @UUID[Compendium.pf1.spells.3fbrrckyfagfzyop]{regenerate}.</p><p>Once a
      creature has benefited from this hex, it cannot benefit from it again for
      24 hours.</p>
  subType: classFeat
  tags:
    - Major Hex
type: feat

